Categories

Interruzione del supporto per Android 5, iOS 10/11 e iPhone 5s/6 – Pokémon GO Guide

Pokémon GO non supporterà più i dispositivi che utilizzano i seguenti sistemi operativi:

  • Android 5
  • iOS 10
  • iOS 11

Inoltre, Pokémon GO non supporterà più i seguenti dispositivi:

  • iPhone 5s
  • iPhone 6

A partire da metà ottobre, con il rilascio della versione 0.189, gli Allenatori che utilizzano questi dispositivi non saranno più in grado di accedere a Pokémon GO. Consigliamo agli Allenatori in questione di aggiornare i loro dispositivi se desiderano continuare a giocare a Pokémon GO.Nota: anche se si riuscirà a installare ed eseguire Pokémon GO su uno di questi dispositivi dopo il rilascio della versione 0.189, non sarà più possibile ricevere supporto in caso di problemi tecnici.

Sarò interessato da questa modifica?

Solo gli Allenatori che utilizzano dispositivi su cui è installato Android 5, iOS 10 o iOS 11 e gli Allenatori con iPhone 5s o iPhone 6 sono interessati da questa modifica. Gli Allenatori con altri dispositivi non sono interessati e non devono intraprendere alcuna azione.  Se non hai la certezza che il tuo dispositivo rientri in una di queste categorie, consulta il produttore del tuo dispositivo. Qui di seguito sono elencati esempi di dispositivi che utilizzano Android 5. Tieni presente che questo elenco non è esaustivo:

  • Google Nexus 10, HTC Desire 520, LG G Pro 2, Motorola Moto G (1st gen), Motorola Moto X (1st gen), Oppo R7s, Samsung Galaxy Note3, Samsung Galaxy E5, Samsung Galaxy S4, Samsung Galaxy Alpha, Samsung Galaxy J1, Sony Xperia Z1, Sony Xperia Z, Xiaomi MI 2

Cosa devo fare?

Se stai utilizzando un dispositivo che rientra in una di queste categorie, dovrai procurarti un dispositivo Android o iOS compatibile che soddisfi i nostri requisiti dei dispositivi supportati per continuare a giocare con Pokémon GO. Prima di passare a un nuovo dispositivo, ti consigliamo di salvare le informazioni di accesso dell’account (ad esempio, il provider di accesso, l’indirizzo e-mail e la password) per poter accedere nuovamente al tuo account sul tuo nuovo telefono. 

Qual è il motivo di questo cambiamento?

Eliminare il supporto per i dispositivi meno recenti ci consente di ottimizzare il nostro processo di sviluppo e concentrare le risorse sul supporto di tecnologie e sistemi operativi più recenti, come iOS 14.  La stragrande maggioranza degli utenti è già passata a dispositivi e sistemi operativi più recenti. Man mano che i giocatori passano a dispositivi e sistemi operativi più recenti, periodicamente aggiorniamo i requisiti dei dispositivi supportati per adeguarli a quelli maggiormente usati dai nostri giocatori.

_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

Pokémon GO Game GUIDE